<?php

require_once("constants.php");
require_once("config.php");
require_once("class_appdb.php");
require_once("class_task.php");
require_once("class_weather.php");
require_once("authfunctions.php");

if ( php_sapi_name() != "cli" ) exit();

$fetched = Weather::fetchWeather();
$deleted = Weather::deleteOldWeather();

exit();
